Required Module : PAYMENT
Original Author : Matt Westgate
Settings        : > administer > store > settings > payment

********************************************************************
DESCRIPTION:

An API that allows you to process payments for ecommerce items using
a payment processor like Paypal, or a payment gateway. There are a
number of payment modules available, or you can write your own.  

This module is responsible for sending the email invoice, gathering
up all available payment methods at checkout time, and some managing 
of payment status and workflow issues.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.


